diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/__init__.py
index 8aaccf13fc..2892c01395 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/__init__.py
@@ -495,7 +495,7 @@ class PartitionsView(BaseTableView, DataTypeReader, VacuumSettings,
         partition_data['default_partition_header'] = \
             '-- Create a default partition to prevent the data loss.\n' \
             '-- It helps when none of the partitions of a relation\n' \
-            '-- matches the inserted data.'
+            '-- matches the inserted data.'
 
         # Create temporary name for partitions
         for item in source_data['partitions']:
diff --git a/web/pgadmin/tools/schema_diff/__init__.py b/web/pgadmin/tools/schema_diff/__init__.py
index 0a1402e6cb..e627de9dcc 100644
--- a/web/pgadmin/tools/schema_diff/__init__.py
+++ b/web/pgadmin/tools/schema_diff/__init__.py
@@ -569,7 +569,7 @@ def check_version_compatibility(sid, tid):
     tar_manager = driver.connection_manager(tar_server.id)
 
     if src_manager.server_type != tar_manager.server_type:
-        return False, gettext('Schema diff does not support the comparison '
+        return False, gettext('Schema diff does not support the comparison '
                               'between Postgres Server and EDB Postgres '
                               'Advanced Server.')
 
